<?php
if (isset($_GET['api_id'])) {
include("connectSQL_Component.php");

$api_id = $_GET['api_id'];
$update_type = $_GET['update_type'];

$sql = "UPDATE [BIMComponents].[dbo].[API_Table] SET $update_type += 1 WHERE [id] = $api_id;";

$fetchResult = sqlsrv_query($conn, $sql);

} else {
    die("post error!");
}
